Subject: New international IPv6 operators forum

From: Daniel Roesen <[email-masked]>
Date: Tue, 12 Apr 2005 21:05:33 +0200

Hi folks,

as suggested by Pekka, I'm posting this announcement here too...

people were missing a global mailing list (not regional RIR/NOG)
dedicated to _operational_ matters of the global IPv6 (production, not
6BONE) Internet. To fill this void I've created such a mailing list:

http://lists.cluenet.de/mailman/listinfo/ipv6-ops/

So if you're taking part in IPv6 BGP or are interested in global IPv6
operational matters, feel more than invited to join the list! We'll
try to get IPv6 ops people from all regions on board to foster exchange
of experience and resolve problems which require someone non-local
coordination.

Best regards,
Daniel

-- 
CLUE-RIPE -- Jabber: [email-masked] -- dr@IRCnet -- PGP: 0xA85C8AA0